body 
{
	font-family: Arial, Helvetica, Sans-Serif;
    font-size:8pt;
}
td {font-family:Arial,Helvetica,san-serif;font size:8pt; color:#FF0000;}


a{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size:8pt;
  font-weight:bold;
  text-decoration:none;
color:#FF0000;
   }

a:visited {
	font-family: Arial, Helvetica, Sans-Serif;
	text-decoration:none;
	color:#FF0000;
	font-size:8pt;
	font-weight:bold;
	}

a:hover{text-decoration:underline;color:#FF0000;}


.singbg {
	background-repeat: no-repeat;
}

.title{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	color:#FF0000;
	font-weight:bold;
      }

.content {
				font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt;
color:#FF0000;
}
.content TD {
				font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt;
color:#FF0000;
}
		
.sidemenu a,
.sidemenu a:link,
.sidemenu a:visited {
	color: white;
	text-decoration : none;
		font-family: Arial, Helvetica, Sans-Serif;
	font-size:8pt;
color:#FF0000;
	
}


a:link{color:#FF0000;
        font-family: Arial, Helvetica, Sans-Serif;}

.datesize {
	font-size:8pt;
	font-style: italic;
	color:#FF0000;
}
.moreservices {
	color:#FF0000;
	font-size:8pt;
	font-weight: normal;
	text-decoration: underline;

}

	
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;color:#FF0000;
}
.formatdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#FF0000;
	background-repeat: no-repeat;
}
.misc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#FF0000;
	font-weight: normal;
}
.login {
	color:#FF0000;
	font-size: 10px;
	text-align: left;
}

.login input{
	color:#FF0000;
	font-size : 8px;
	font-family: times;
	font-weight: normal;
	height: 18px;
	width: 50px;
}

.sidemenu TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#FF0000;
}

.titlebox {
	height: 20px;
	width: 320px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	color:#FF0000;
	background-image: url(../koko/titlebox_bg.gif);
}

.main {
width:220px;
border:1px solid #DE9E6F;
}

.month {
background-color:#FFFFCC;
font:bold 8px Arial;
color:#FF0000;
}

.daysofweek {
background-color:yellow;
font:bold 8px Arial;
color:#FF0000;
}

.days {
font-size: 8px;
font-family:Arial;
background-color:#FFFFCC;
color:#FF0000;

padding: 2px;
}

.days #today{
font-weight: bold;
color:#FF0000;
}

.footer
{
   min-height: 22px;
   padding-left: 10px;
   padding-right: 10px;
   text-align: center;
   	font-size: 8pt;
		font-family: Arial, Helvetica, sans-serif;


}
.contenthomepage {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; border:border-width:1px; border-color:#ddd;
			border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;

}
.contenthomepage1 {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; border:border-width:1px; border-color:#ddd;
			border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	 width:100%;
}
.contenthomepage2 {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 8pt; border:border-width:1px; border-color:#ddd;
			border-left: 1px solid #ddd;
	width:100%;
}

.grad
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; padding:5px;
height:20px;
border:border-width:1px; border-color:#ddd;
			border-right: .05px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 0px solid #ddd;


background: #d5b32a;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d5b32a 0%, #e2ca6a 50%, #d5b32a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5b32a), color-stop(50%,#e2ca6a), color-stop(100%,#d5b32a));
background: -webkit-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -o-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -ms-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: linear-gradient(to bottom,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5b32a', endColorstr='#d5b32a',GradientType=0 );

}

.gradleft
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; padding:5px;

border:border-width:1px; border-color:#ddd;
			border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;


background: #d5b32a;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d5b32a 0%, #e2ca6a 50%, #d5b32a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5b32a), color-stop(50%,#e2ca6a), color-stop(100%,#d5b32a));
background: -webkit-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -o-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -ms-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: linear-gradient(to bottom,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5b32a', endColorstr='#d5b32a',GradientType=0 );

}

.gradnil
{

		font-family: Arial;
		font-size: 8pt; font-weight:bold; vertical-align:middle; padding:5px;

border:border-width:1px; border-color:#ddd;
	border-bottom: 1px solid #ddd;


background: #d5b32a;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1YjMyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UyY2E2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWIzMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d5b32a 0%, #e2ca6a 50%, #d5b32a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5b32a), color-stop(50%,#e2ca6a), color-stop(100%,#d5b32a));
background: -webkit-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -o-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: -ms-linear-gradient(top,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
background: linear-gradient(to bottom,  #d5b32a 0%,#e2ca6a 50%,#d5b32a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5b32a', endColorstr='#d5b32a',GradientType=0 );

}